/*WEBSITE CSS
	
	Bkground Colour*/
	body {
		font: 100% Arial, Helvetica;
		background: #000 url(images/bg_body.jpg);
		background-repeat: no-repeat;
background-position: top center;
		/* background: #d7d7d7 url(images/bg_body.jpg);
		background-repeat: repeat-x;
background-position: top center; */
		color: #fff;
line-height: 135%;
font-size: 12px;
	}

	/* Navigation Bar*/
	#navbar {
	margin:0 auto;
	padding:0px 0px 0px 0px;
background-position: top center;
border-left:1px solid #000;
border-right:1px solid #000;
	width:930px;
	font-size:10px;
	}


	/*Hover Colour*/
    #page-bar li:hover {
		background: #111111;
	}
	
	/* Footer Colour*/
	#footer {
		margin: 0 auto;
		width: 910px;
		font-size:10px;
		background:#000000;
		color:#fff;
		padding:7px 10px;

	}
	/*Drop Down
	
	Menu Item Hover*/
	.selectedanchor{ 
		background: #111111;
	}
	
	/*Item Hover*/
	.anylinkcss a:hover{ /*hover background color*/
		background: #111111;
		color: #92D14F;
	}
	
	/*SHOP CSS
	
	Nav Background*/
	TD.headerNavigation {
		font-family: Arial, sans-serif;
		font-size: 12px;
		background: #bbbbbb;
		color: #ffffff;
		font-weight : bold;
padding: 20px;
	}

	/*Headers Background*/
	TD.infoBoxHeading {
		font-family: Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		background: #888888; 
		color: #fff;
		height:20px;
		padding-left:10px;
	}

#gallery-container{
	width:930px;
	padding:0px;
	background: #101010;
margin: 0px 0px 10px 0px;
overflow: hidden;
}

#new-products1{
font-size: 13px;
border: #999999 1px solid;
padding: 6px;
background: #bbbbbb;
width: 152px;
}

#new-products2{
border: #d7d7d7 1px solid;
background: #ffffff;
width: 150px;
height: 150px;
color: #555;
}

#blog_container{
padding: 10px;
background: #ffffff;
margin-bottom: 10px;
}

#blog_title{
padding: 10px;
background: #bbbbbb;
}

#blog_body{
padding: 10px;
background: #dddddd;
}                                                
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	